<?php
    /**
     * Index page.
     *
     * Receives every request and instantiates a {@see Constroller}.
     *
     * @category Public
     */

    namespace swdb;

    include __DIR__ . "/../application/config.php";
    include_once(PATH::CONTROLLER);

    $request = parse_url($_SERVER["REQUEST_URI"], PHP_URL_PATH);
    $params = explode('/', $request);
    $controller = new Controller($params);
?>
